/* Repsonsive by SPARK Experience */
#wrapper-header-mobile {
    display: none !important;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99999;
}

#wrapper-header-mobile .mobile-larger {
    z-index: 2;
    background: url(../images/bg-header-canvas.png);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    padding: .25em;
    font-size: 1.2em;
    position: relative;
    border-bottom: 10px solid #621829;
}

#mobile-navigation {
    position: fixed;
    background-color: rgba(158, 21, 52, 0.9);
    top: 4.2em;
    bottom: 0;
    overflow-y: auto;
    right: 0;
    left: 0;
    -webkit-transform: translate(0, -150%);
    -moz-transform: translate(0, -150%);
    -o-transform: translate(0, -150%);
    -ms-transform: translate(0, -150%);
    transform: translate(0, -150%);
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}

#mobile-navigation > nav > div > ul > li > a {
    font-family: "Kingthings Trypewriter 2",Georgia,"Times New Roman",Times,serif;
    font-size: 1.3em;
    letter-spacing: -.05em;
    padding: .8em;
}

#mobile-navigation a {
    display: block;
    padding: 1.8em;
    color: #fff;
    text-decoration: none;
    font-family: Jubilat,"Times New Roman",Times,serif;
}

#mobile-navigation ul {
    margin: 0;
    padding: 0;
}

#mobile-navigation ul li {
    display: block;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}

#mobile-navigation ul li.shown {
    background: #621829;
}

#mobile-navigation ul li.shown ul {
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
}

#mobile-navigation ul ul {
    opacity: 0;
    position: fixed;
    top: 0;
    right: 0;
    left: 10em;
    bottom: 0;
    background: #621829;
    -webkit-transform: translate(150%, 0);
    -moz-transform: translate(150%, 0);
    -o-transform: translate(150%, 0);
    -ms-transform: translate(150%, 0);
    transform: translate(150%, 0);
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}

#mobile-navigation ul ul a {
    padding-left: 2em;
}

.show-mobile-menu {
    overflow-y: hidden;
}

.show-mobile-menu #mobile-navigation {
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}

#mobile-logo {
    display: block;
    max-width: 1.5em;
    font-size: 3em;
    position: fixed;
    top: -4px;
    z-index: 9999;
    left: 50%;
    margin-left: -.75em;
}

#mobile-logo img {
    max-width: 100%;
}

.menu-trigger {
    font-size: .85em;
    position: relative;
    display: block;
    width: 3.2em;
    height: 3em;
    border-radius: .25em;
    text-decoration: none !important;
}

.menu-trigger * {
    text-decoration: none !important;
}

.menu-trigger .line-1 {
    border-top: .4em solid #9e1534;
    width: 2em;
    margin: 0px auto;
    padding-bottom: 3px;
    transition: all 0.4s;
    position: absolute;
    top: .5em;
    left: .6em;
}

.menu-trigger .line-2 {
    border-top: .4em solid #9e1534;
    width: 2em;
    margin: 0px auto;
    padding-bottom: 3px;
    transition: all 0.4s;
    position: absolute;
    top: 1.3em;
    left: .6em;
}

.menu-trigger .line-2-1 {
    border-top: .4em solid #9e1534;
    width: 2em;
    margin: 0px auto;
    padding-bottom: 3px;
    transition: all 0.4s;
    position: absolute;
    top: 1.3em;
    left: .6em;
}

.menu-trigger .line-3 {
    border-top: .4em solid #9e1534;
    width: 2em;
    margin: 0px auto;
    padding-bottom: 3px;
    transition: all 0.4s;
    position: absolute;
    top: 2.1em;
    left: .6em;
}

.menu-trigger .line-on {
    border-color: #ddd;
}

.menu-trigger .line-1-x {
    opacity: 0;
    transition: all 0.4s;
}

.menu-trigger .line-2-x {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transition: all 0.4s;
    top: 1.3em;
    left: .6em;
}

.menu-trigger .line-2-1-x {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transition: all 0.4s;
    top: 1.3em;
}

.menu-trigger .line-3-x {
    opacity: 0;
    transition: all 0.4s;
}

.mobile-nav {
    display: table;
    width: 100%;
    position: relative;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}

.mobile-nav > div {
    display: table-cell;
    vertical-align: middle;
}

.mobile-nav > div#mobile-menu-trigger {
    text-align: right;
    width: 3.2em;
}

@media (max-width: 965px) {

  .fb-comments  {
    margin-bottom: 15px;
  }

  .event_data_padding {
    padding: 16px 16px 16px 100px;
    overflow: hidden;
  }

  .event-info {
    padding-left: 0;
    padding-bottom: 2em;
  }

  p.event-venue-info {
    max-width: 100%;
  }

  p.event-pricing {
    position: static;
    max-width: 100%;
    text-align: left;
    margin-bottom: 100px;
  }

  .event-image-link {
    display: none;
  }


  img.event-image {
    width: 75px;
  }

  .event-desc {
    display: none;
  }

     .tag-menu-widget, .tag-menu-widget-bottom {
      display: none;
    }


    .print_sec {
      display: none!important;
    }

    .single-recipes #content {
        width: 90%;
    }


    .page-template-template-recipe-collection #main {
      width: 640px;
      margin: 0 auto;
    }

    img {
        max-width: 100% !important;
        height: auto !important;
    }

    .fb-comments.fb_iframe_widget {
        max-width: 100% !important;
    }

    .fb-comments.fb_iframe_widget * {
        max-width: 100% !important;
    }

    body {
        padding-top: 6em;
    }

    #wrapper-header {
        display: none !important;
    }

    #wrapper-header-mobile {
        display: block !important;
    }

    .wrapper-960, #content, #recipe-of-the-week, .homepage-article {
        max-width: 100%;
    }

    #content {
        padding-right: 0;
        margin: 0 auto;
        float: none;
    }

    .wrapper-splash-inner {
        height: auto;
        padding-top: 4em;
    }

    .wrapper-splash-inner .wrapper-splash-inner-wrapper .wrapper-960 {
        width: 685px;
        margin: 0 auto;
        max-width: 100%;
        padding-bottom: 3em;
    }

    .wrapper-splash-inner .wrapper-splash-inner-wrapper .wrapper-960 h1 {
        position: static;
        padding-top: 2em;
    }

    .wrapper-splash-inner .wrapper-splash-inner-wrapper .wrapper-960 h1 span {
        position: static;
        display: block;
        padding-bottom: 2em;
    }

    #slider-pager ul {
        max-width: 100%;
    }

    #slider-pager ul li {
        max-width: 33%;
    }

    #slider-pager ul li a {
        width: auto;
    }

    #slider-pager ul li img {
        display: none;
    }

    #slider-pager ul li.activeSlide a:before {
        left: 50% !important;
        margin-left: -22px;
    }

    #sidebar {
        width: 540px;
        margin: 0 auto;
        max-width: 100%;
        float: none;
    }

    #sidebar .widget.social-links {
        text-align: center;
        width: 100% !important;
    }

    #sidebar > .widget, #sidebar > .right_common_box {
        float: left;
        width: 240px;
        margin-left: 15px;
        margin-right: 15px;
    }

     #sidebar > .right_common_box  {
      margin-top: 15px;
     }

    .widget-where-to.memories,
  .widget-history {
        padding-left: 0;
        padding-right: 0;
    }

    #wrapper-splash {
        height: auto;
    }

    #wrapper-splash .slide {
        padding-left: 1em;
        padding-right: 1em;
    }

    #wrapper-splash .slide p {
        max-width: 100%;
    }

    #wrapper-splash .slide-text {
        max-width: 80%;
    }

    #wrapper-splash #slide-container {
        max-width: 100%;
    }

    #wrapper-splash #slide-container .slide {
        max-width: 100%;
    }

    #recipe-of-the-week h3 {
        display: block;
        float: none;
    }

    .rotw-excerpt {
        padding-left: 1.8em;
    }

    p#copyright, nav#footer-menu, #footer-logos {
        float: none;
        width: auto;
        margin: 0 auto;
        text-align: center;
    }

    nav#footer-menu li:first-child {
        border-left: none;
    }

    #fancybox-wrap {
        top: 80px !important;
    }

    #newsletter-offer img {
        display: block;
        margin: 0 auto;
        float: none !important;
    }


    #main {
        max-width: 90%;
        margin: 0 auto;
        background-image: none !important;
    }

    .event-data-display:before, .event-data-display:after {
      content: "";
      display: table;
      clear: both;
      zoom: 1;
    }

}

@media (max-width: 782px) {

    .wrapper-splash-inner .wrapper-splash-inner-wrapper .wrapper-960 h1 {
        position: static;
        padding-top: 2em;
        font-size: 35px;
        line-height: 1.2em;
        padding-left: 5%;
        padding-right: 5%;
    }

    .wrapper-splash-inner .wrapper-splash-inner-wrapper .wrapper-960 h1 span {
        padding-bottom: 0;
    }

    #barometer_tab {
        display: none !important;
    }

    .tabbed-content-column {
      float: none;
      width: auto;
      padding-top: 2em;
      padding-left: 0;
      margin-left: 0;
      background: transparent;
    }



}

@media (max-width: 767px) {
    #sidebar {
      width: 100%;
    }

    #sidebar > .widget, #sidebar > .right_common_box  {
      float: none;
      margin: 30px auto;
      clear: both;
    }

    .homepage-article {
        margin-left: 0;
        float: none;
        width: auto;
    }

    .homepage-article img {
        width: 100%;
        height: auto !important;
    }

    #recipe-of-the-week #recipe-title {
        font-size: 26px;
        padding-top: 1.2em;
    }

    #recipe-of-the-week #recipe-title a {
        font-size: 1em;
        margin-right: 0;
    }

    #recipe-of-the-week #recipe-link {
        position: relative;
        top: auto;
        left: auto;
        bottom: auto;
    }

    #rotw-sharing {
        display: none;
    }

    #wrapper-splash .slide h2 {
        font-size: 26px;
        line-height: 1.2em;
    }

    #slider-pager {
        display: none !important;
    }



    .homepage-article-secondary p {
        padding-left: 167px;
    }

    ul#menu-footer-menu li {
        border-left: none;
        margin: 0;
        padding: 0;
        padding: 0 1em;
    }

    #wrapper-splash {
        width: 100% !important;
        margin-bottom: 0 !important;
        height: 430px !important;
    }

    #wrapper-splash img {
        height: 430px !important;
        width: auto !important;
    }

    #wrapper-splash .slide-text {
        top: 15px;
    }

    .page-template-template-recipe-collection #main .wrapper-960 {
      width: 315px;
    }
}

@media (max-width: 600px) {
    .wp-caption {
        float: none !important;
        width: auto !important;
    }

    .wp-caption img {
        width: 100% !important;
        height: auto !important;
    }
}


@media (max-width: 568px) {

  .recipe-meta {
    float: none;
    margin: 15px auto;
    margin-bottom: 52px;
  }

}


@media (max-width: 350px) {
  .homepage-article-secondary img {
    width: 100px!important;
  }

  .homepage-article-secondary p {
    display: none!important;
  }

  .homepage-article-secondary:before, .homepage-article-secondary:after {
    content: "";
    display: table;
    clear: both;
    zoom: 1;
  }

  #sidebar {
    width: 100%;
  }

  #sidebar > .widget {
    float: none;
    margin: 15px auto;
  }
}